SELECT
	T_BUSINESS.PID,
	T_EVENT.EVTYPEABRV ,
	T_MTGCLS.MTGCLS_TXT, 
	T_EVTYPE.EVTYPETXT, 
	T_EVENT.EV_SDATE AS StartDate, 
	T_EVENT.AGR_ATTEND, 
	T_EVENT.EXP_ATTEND,	
	T_EVENT.ACTBEVREV, 
	T_EVENT.ESTBEVREV, 
	T_EVENT.ACTFOODREV, 
	T_EVENT.ESTFOODREV, 
	T_EVENT.ACTRESREV, 
	T_EVENT.ESTRESREV, 
	T_EVENT.ACTOTHEREV, 
	T_EVENT.ESTOTHEREV, 
	T_EVENT.RENTAL
FROM [dbo].[BUSINESS] T_BUSINESS
INNER JOIN [dbo].[EVENT] T_EVENT ON T_BUSINESS.[BUS_ID] = T_EVENT.[BUS_ID]
INNER JOIN [dbo].[MTGCLS] T_MTGCLS ON T_BUSINESS.[MTGCLS_ID] = T_MTGCLS.[MTGCLS_ID]
INNER JOIN [dbo].[EVTYPE] T_EVTYPE ON T_EVENT.EVTYPE_ID = T_EVTYPE.EVTYPE_ID 
INNER JOIN [dbo].[ROOMDEF] T_ROOMDEF ON T_EVENT.ROOMDEF_ID = T_ROOMDEF.ROOMDEF_ID
WHERE T_BUSINESS.PID = 4108
AND T_EVENT.EV_SDATE >= CONVERT(char(10),GETDATE(),126)
AND (T_EVENT.ACTBEVREV > 0 OR T_EVENT.ESTBEVREV > 0 OR T_EVENT.ACTFOODREV > 0 OR T_EVENT.ESTFOODREV > 0 OR T_EVENT.ACTRESREV > 0 OR T_EVENT.ESTRESREV > 0 OR T_EVENT.ACTOTHEREV > 0 OR T_EVENT.ESTOTHEREV > 0 OR T_EVENT.RENTAL > 0)
ORDER BY StartDate

